{% load humanize %}
{% load i18n %}
{% load crispy_forms_tags %}
<div class="alert alert-warning">

    <h4>{% blocktrans %}Moderating {{ post.get_type_display }}: {{ post.title }}{% endblocktrans %}</h4>

    {% crispy form %}

</div>